﻿<DIALOG Name="Win_HelpHistory" Width="150" Height="367">
	<Resource>
		<FrameImage FileName="version02\背景图\一级底图\通用一级底框.tga"/>
	</Resource>
	<EDIT Name="Edi_BG" x="8" y="28" Width="134" Height="330" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\二级底板方角.tga"/>
		</Resource>
	</EDIT>
	<TREE Name="Trv_History" x="10" y="30" Width="131" Height="325">
		<Text FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<HilightImage FileName="version02\列表\列表框_反显3.dds"/>
			<ScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<BarImage FileName="version02\滑动条\滑块选中.tga"/>
			<PlusSymbolImage FileName="version02\树结构\列表+选中.tga"/>
			<MinusSymbolImage FileName="version02\树结构\列表-选中.tga"/>
			<LeafSymbolImage FileName="version02\树结构\列表_末端点.tga"/>
		</Resource>
	</TREE>
	<LABEL Name="Control_171985058" x="9" y="9" Width="67" Height="16">
		<Text String="Оглавление справки:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Close" x="123" y="8" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
